Creates a new company contact object
Request Information
URI Parameters :
None.
Body Parameters :
company_contact| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier |
Required |
| contact_id |
Company of the contact |
globally unique identifier |
Optionally required : contact_id must be provided |
| company_id |
Company of the contact |
globally unique identifier |
Optionally required : company_id must be provided |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "d27b73ff-0f05-4bc1-b31c-9ba6432c7571",
"contact_id": "e04d3cac-ac46-494a-b6b5-b12346296402",
"company_id": "5e1d8dc3-e6f4-4111-8d63-d66ef53cfe70",
"modified_dateutc": "2026-11-01T22:17:55.5017535+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.